GET /bng2latlong/{easting}/{northing}

getthedata.com:bng2latlong

Summary: Returns latitude and longitude for the given easting and northing.
Operation ID:
Auth: unknown
Description

Takes an OSGB36 easting and northing (British National Grid) and returns the geographically equivalent WGS84 latitude and longitude. #### A successful request returns the following fields: * status - this will be `ok` * easting - the easting provided in the request * northing - the northing provided in the request * latitude - the latitude of the converted coordinates * longitude - the longitude of the converted coordinates #### An unsuccessful request returns the following fields: * status - this will be `error` * error - an error message

Parameters (2)

easting (integer, path, required)

An OSGB36 (British National Grid) easting.

northing (integer, path, required)

An OSGB36 (British National Grid) northing.

No probe data for this endpoint yet.